@media only screen and (max-width:1199px){
    /* .projects-one{
        display:flex;
        align-items:center;
    } */
}
@media only screen and (max-width:1140px){}
@media only screen and (max-width:1024px){
    /* .counterMain{
        grid-template-columns: repeat(5, 1fr);
    } */
}
@media only screen and (max-width:992px){}
@media only screen and (max-width:991px){
    .main-footer__bottom__inner,.main-footer__bottom__copyright{text-align:center!important;}
    .main-footer__top{padding-top: 40px;padding-bottom: 0;}
    .footer-widget {margin-bottom: 20px;}
    .footer-widget--links-two{padding-left:0;}
    .about-one .row{flex-direction: column-reverse;}
    .main-slider-two__title{font-size: 40px;}
    .section-space,.servicePage,.latest-project-area{padding:40px 0;}
    .services-one__top__button{text-align:left;}
    .sec-title__tagline{writing-mode:unset;transform: rotate(0deg);top: 0;margin-top:0;padding-left:20px;}
    .sec-title__tagline::before{left:0;top: 0;}
    .sec-title__tagline::after{right: auto;left:0;top: 0;}
    .sec-title {flex-direction: column;gap: 10px;}
    .sec-title br{display:none;}
    .services-one__top {margin-bottom: 30px;}
    .projects-one,.product-home{padding-top: 40px;padding-bottom: 40px;}
    .sec-title__title {font-size:27px;}
    .servicePage .row{flex-direction: column-reverse;}
    .counterMain{grid-template-columns: repeat(3, 1fr);gap:30px;}
    .latest-project-area .project-filter{flex-direction:column;}
}
@media only screen and (max-width:768px){}
@media only screen and (max-width:678px){
    .counterMain {gap: 10px;}
    .services-three__inner__counter {
        border: 1px solid #616161;
        padding: 30px 5px;
        height: 100%;
    }
    /* .main-slider-two__bg,.main-slider-two {
        height: 425px;
    } */
}
@media only screen and (max-width:575px){
    .contactPage .contact-one__info__item__inner{
        flex-direction: row!important;
    }
    .contact-one__form {
        padding: 10px;
    }
    .about-one__circle-text{display:none;}
}
@media only screen and (max-width:557px){
    .services-one .container-fluid {margin-bottom: 0;}
    .page-header {padding-top: 40px;padding-bottom: 40px;}
    .hero-slider__slick-button {padding:9px;font-size:11px;}
    .bannerImgDis{display:none!important;}
    .bannerImgPh{display:block!important;}
    .bannerFirst{position: relative;right: 110px;}
    .counterMain{grid-template-columns: repeat(1, 1fr);}
}
@media only screen and (max-width:481px){
    /* .main-slider-two__bg, .main-slider-two {
        height: 365px;
    } */
    .main-slider-two__title {
        font-size: 28px;
    }
    .main-slider-two__wrapper{
        top:30%;
    }   
}
@media only screen and (max-width:320px){

}